<?php 	require_once("includes/enlace.php"); ?>
<table  border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td>Cursos</td>
    <td>Grupos</td>
  </tr>
  <?php 

   	$cod="";
	$cad="select cursos.cod_cur, cursos.nom_cur, grupos.COD_GRU, grupos.NOM_GRU FROM cursos INNER JOIN grupos ON cursos.cod_cur = grupos.COD_CUR where grupos.con_sed='01' order by cursos.orden asc , grupos.nom_gru asc";

	$resul=mysql_query($cad,$conecta) or die ("error en la consulta");
	echo "<tr>";
	while ($reg=mysql_fetch_row($resul)){
		
		if ($cod<>$reg[0]){
			echo "</tr>";
			echo "<tr>";
			echo "<td >" . $reg[1] . "</td>";
			$ant=$cod;
			$cod=$reg[0];
		}
			echo "<td width='30'  onclick=ver_grupo('$reg[2]') style='cursor:pointer;'>" . $reg[3] . "</td>";		
	}
  echo "</tr>";
  ?>
</table>